@charset "utf-8";

*:focus {
  outline: none;
}
body{
    margin: 0;
    padding: 0;
}
.noto-sans-jp{
	font-family: "Noto Sans JP", sans-serif;
}

.ShipporiMincho{
    font-family: shippori-mincho, sans-serif;
}
.ZenKakuGothicNew{
    font-family: zen-kaku-gothic-new, sans-serif;
}
.NotoSansJP{
    font-family: "Noto Sans JP", sans-serif;
}
.NotoSerifJP{
    font-family: "Noto Serif JP", serif;
}
.Inter{
    font-family: "Inter", sans-serif;
}

.sticky__container{
	display: flex;
    background-repeat: repeat;
    background-position: center center;
    background: url(../images/bg_gara.png) repeat 0 0 / 200px 200px;
    margin: 0 auto;
    padding: 0;
	background-attachment: fixed;
	/*justify-content: center;*/
}
.pcBox{
	width: 30%;
	height: 100vh;
	position: sticky;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.title_pc{
	display: block;
	width: 25vh;
}
.mr_spice_pc{
	display: block;
	width: 20vh;
}

#lp_wrap{
	width: 40%;
	text-align: center;
	margin: 0 auto 0 0;
	display: block;
	padding: 0 0 10%;
	overflow: hidden;
	font-family: zen-kaku-gothic-new, sans-serif;
	font-weight: 400;
	letter-spacing:.5px;
	line-height: 1.65em;;
	background: #252525;
    color: #FFFFFF;
}
#lp_wrap img{
    vertical-align: bottom;
    line-height: 0;
    border: none;
}
#lp_wrap ul,#lp_wrap li{
	padding: 0;
    list-style: none;
}

#lp_wrap a,#lp_wrap a:hover,#lp_wrap a:link{
    text-decoration: none;
    opacity: 1;
}
#lp_wrap img{
	width: 100%;
	height:auto;
	 display:block;
}
/* ================================================ 
header
================================================ */
#lp_head{
	width: 100%;
	display: block;
	position: relative;
	text-align: center;
	margin: 0 auto;
}

#lp_head .head{
	width: 100%;
	display: inline-block;
	margin: 0 auto;
	position: relative;
}
#lp_head .visual{
    width: 100%;
	margin: 0;
	padding: 0;
	z-index: 1;
	position: relative;
	display: block;
}

#lp_head .title{
    text-align: center;
	font-family: shippori-mincho, sans-serif;
	color: #eb0009;
	font-size: 35px;
    margin: 10% auto 5%;
    letter-spacing: 0px;
}
#lp_head .title_sub{
    width: 55%;
    margin: 0 auto;
    display: block;
}
#lp_head h2 {
    font-size: 20px;
    font-weight: 500;
    margin: 2.5% auto;
    color: #FFFFFF;
    font-family: shippori-mincho, sans-serif;
}
#lp_head .heading {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  justify-content: center; /* 文字を中央寄せ */
}
#lp_head .heading::before,
#lp_head .heading::after {
  background-color: #fff; /* 横線の色 */
  content: "";
  height: 1px; /* 横線の高さ */
  width: 50px; /* 横線の長さ */
}
#lp_head .heading::before {
  margin-right: 15px; /* 文字との余白 */
}
#lp_head .heading::after {
  margin-left: 15px; /* 文字との余白 */
}
#lp_head .head .mr_spice{
    width: 12.5%;
    text-align: center;
    margin: 5% auto 0;
    
}
#lp_head .lead{
	font-size: 18px;
	text-align: center;
	margin: 5% auto 10%;
	position: relative;
	display: inline-block;
	line-height: 2em;
}
#lp_head .lead .strong{
    font-family: shippori-mincho, sans-serif;
    color: #eb0009;
    font-weight: 700;
    font-size: 140%;
}
#lp_head .info{
	width: 90%;
	text-align: center;
	display: inline-block;
	margin: 5% auto;
	padding: 5% 0 10%;
	background: #af1e24;
	position: relative;
	border-radius: 15px;
	color: #FFFFFF;
}
#lp_head .info .inner{
	width: 80%;
	text-align: center;
	margin: 0% auto;
	position: relative;
	display: inline-block;
}
#lp_head h3 {
    position: relative;
    padding: 1rem;
    color: #FFFFFF;
    font-size: 22px;
    text-align: center;
	margin: 0;
	font-weight: 500;
    font-family: shippori-mincho, sans-serif;
}

#lp_head h3:before,
#lp_head h3:after {
    position: absolute;
    top: 48%;
	width: 40%;
    border-top: 1px solid;
    content: '';
}
#lp_head h3:before {
    left: -1rem;
}
#lp_head h3:after {
    right: -1rem;
}
#lp_head h4{
	font-size: 20px;
	line-height: 1.8em;
	text-align: center;
	margin: 2.5% auto;
    font-weight: 500;
}
#lp_head .info .note{
	font-size: 13px;
	text-align: center;
	margin: 2% auto;
	line-height: 1.55em;
}
#lp_head .info .shop{
	width: 85%;
	font-size: 15px;
	text-align: center;
	margin: 2% auto;
	font-weight: 500;
	letter-spacing: 0px;
}


/* ================================================ 
contents
================================================ */

#lp_contents section{
	width: 100%;
	text-align: center;
	margin: 10% auto 0;
	position: relative;
	display: inline-block;
}
#lp_contents section .main{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    display: block;
}
#lp_contents section .item_box{
    width: 70%;
    text-align: center;
    margin: 5% auto 10%;
    position: relative;
    display: block;
}
#lp_contents section .item_box .item{
    width: 100%;
    text-align: center;
    margin: 0% auto;
    display: flex;
    justify-content:center;
    gap:2%;
}
#lp_contents section .item_box .item .itemimg{
    width: 100%;
    position: relative;
}
#lp_contents section:nth-of-type(4) .item_box .item .itemimg{
    width: 50%;
    text-align: center;
    margin: 0 auto;
    position: relative;
}
#lp_contents section .item_box .credit{
    font-size: 22px;
    font-family: shippori-mincho, sans-serif;
    color: #eb0009;
    font-weight: 700;
    margin: 5% auto;
    
}
#lp_contents section .item_box .txt{
    font-size: 16px;
    margin: 3% auto;
    text-align: center;
}
#lp_contents section .sub_1{
    width: 49%;
    float: left;
    margin: 0 auto;
    display: block;
}
#lp_contents section .sub_2{
    width: 49%;
    float: right;
    margin: 0 auto;
    display: block;
}
#lp_contents section .sub_3{
    width: 70%;
    text-align: center;
    margin: 3% auto 0;
    display: block;
}
#lp_contents section .label{
    position: absolute;
    width: 4%;
    right: 5%;
    bottom: 16%;
}
#lp_contents section:nth-of-type(2) .label{
    position: absolute;
    width: 4%;
    right: 80%;
    bottom: 11%;
}
#lp_contents section:nth-of-type(3) .label{
    position: absolute;
    width: 4%;
    right: 10%;
    bottom: 16%;
}
#lp_contents section:nth-of-type(4) .label{
    position: absolute;
    width: 4%;
    right: 80%;
    bottom: 26.5%;
}

#lp_contents section:nth-of-type(2) .sub_1{
    width: 49%;
    float: left;
    margin: 0 auto;
}
#lp_contents section:nth-of-type(2) .sub_2{
    width: 49%;
    float: right;
    margin: 20% auto 0;
}
#lp_contents section:nth-of-type(2) .sub_3{
    width: 70%;
    float: right;
    margin: 3% auto 0;
}
#lp_contents section:nth-of-type(3) .sub_1{
    width: 70%;
    float: left;
    margin: 0 auto;
}
#lp_contents section:nth-of-type(3) .sub_2{
    width: 70%;
    float: left;
    margin: 2% auto 0;
}
#lp_contents section:nth-of-type(4) .sub_1{
    width: 70%;
    float: right;
    margin: 0 auto;
}
#lp_contents section:nth-of-type(4) .sub_2{
    width: 70%;
    float:left;
    margin: 3% auto 0;
}
#lp_contents .goods_wrap{
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 15% auto 10%;
}
#lp_contents .goods_wrap .line{
    width: 100%;
    text-align: center;
    display: block;
}
#lp_contents .goods_wrap .ttl{
    font-family: shippori-mincho, sans-serif;
    font-size: 40px;
    text-align: center;
    margin: 5% auto;
    font-weight: 500;
}
#lp_contents .goods_wrap .goods_box{
    width: 90%;
    display: flex;
    margin: 5% auto;
    position: relative;
    justify-content: space-around;
    align-items: center;
}
#lp_contents .goods_wrap .goods_box .goods_credit{
    width: 40%;
    display: inline-block;
    margin: 0 auto;
    position: relative;
}
#lp_contents .goods_wrap .goods_box .goods_credit .credit{
    font-size: 20px;
    font-family: shippori-mincho, sans-serif;
    color: #eb0009;
    font-weight: 700;
    margin: 0 auto;
    line-height: 1.6em;
}
#lp_contents .goods_wrap .goods_box .goods_credit .link a{
    width: 65%;
    text-align: center;
    margin: 5% auto;
    background: #af1e24;
    color: #FFFFFF;
    font-size: 13px;
    position: relative;
    display: inline-block;
    padding: 2.2% 0;
    line-height: 1.65em;
    letter-spacing: 1px;
}
#lp_contents .goods_wrap .goods_box .goodsimg{
    width: 50%;
    
}
#lp_contents .goods_wrap .reverse{
    flex-direction: row-reverse;
}
#lp_contents .goods_wrap .goods_box .pt10{
    padding-top: 10%;
}
#lp_contents .goods_wrap .goods_box .mt10{
    margin-top: 0%;
}
#lp_contents .goods_wrap .icon_a{
    width: 18%;
    position: absolute;
    top: 7.5%;
    left: 5%;
    transform: rotate(-20deg);
    z-index: 10;
    
}
#lp_contents .goods_wrap .icon_b{
    width: 13%;
    position: absolute;
    bottom: 17%;
    right: 5%;
    transform: rotate(20deg);
    z-index: 10;
    
}


/* ================================================ 
contents_動画
================================================ */
#lp_contents .movie_wrap{
	width: 100%;
	display: inline-block;
	position: relative;
	margin: 0 auto;
	padding: 5% 0 2.5%;
    background: #af1e24;
}

#lp_contents .movie_wrap .ttl{
    font-family: shippori-mincho, sans-serif;
    font-size: 30px;
    text-align: center;
    margin: 5% auto 10%;
    font-weight: 700;
}
#lp_contents .movie{
	width: 80%;
	margin: 0 auto 10%;
}

#lp_contents video{
	width: 100%;
	height: auto;
}

/* ================================================ 
キャンペーン
================================================ */
#lp_contents .precentcp_wrap{
	width: 100%;
	display: inline-block;
	position: relative;
	margin: 0 auto 10%;
	padding:0%;
    background: #FFFFFF;
}
#lp_contents .precentcp_wrap .ttl{
    font-family: shippori-mincho, sans-serif;
    font-size: 30px;
    text-align: center;
    margin: 10% auto 0;
    font-weight: 700;
    color: #eb0009;
}
#lp_contents .precentcp_wrap .inner{
    width: 70%;
    display: inline-block;
    position: relative;
    text-align: center;
    margin: 5% auto 10%;
}
#lp_contents .precentcp_wrap .img{
    width: 100%;
    text-align: center;
    margin: 5% auto 0%;
    position: relative;
}
#lp_contents .precentcp_wrap .link a{
    width: 100%;
    background: #222;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 3% 0;
    column-gap: 2%;
    margin: 0 auto 10%;
}
#lp_contents .precentcp_wrap .link .icon{
    width: 4%;
}
#lp_contents .precentcp_wrap .link .txt{
    font-size: 20px;
}
#lp_contents .precentcp_wrap .link .triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #ffffff;
  border-right: 0;
}


/* ================================================ 
footer
================================================ */

#lp_footer{
	width:100%;
	display: block;
	margin: 0 auto;
	padding: 10% 0 0%;
	position: relative;
	text-align: center;
    font-family: shippori-mincho, sans-serif;
}
#lp_footer h3 {
    position: relative;
    padding: 1rem;
    color: #eb0009;
    font-size: 22px;
    text-align: center;
    letter-spacing: 0px;
	margin: 0;
	font-weight: 500;
    font-family: shippori-mincho, sans-serif;
}

#lp_footer h3:before,
#lp_footer h3:after {
    position: absolute;
    top: 48%;
	width: 34%;
    border-top: 1px solid;
    content: '';
}
#lp_footer h3:before {
    left: -1rem;
}
#lp_footer h3:after {
    right: -1rem;
}
#lp_footer h3 .small{
    font-size: 80%;
}
#lp_footer .chipao_link{
	width: 40%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    gap:10%;
}
#lp_footer .chipao_link .hm{
    width: 65%;
}
#lp_footer .chipao_link .ig{
    width: 22%;
}


#lp_footer .sub_box{
    width: 60%;
    text-align: center;
    margin: 5% auto;
    position: relative;
    display: inline-block;
}
#lp_footer .sub_box .model ul{
    width: 96%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:10%;
    text-align: center;
    margin: 0 auto;
}
#lp_footer .sub_box .model ul li{
    position: relative;
}
#lp_footer .sub_box .model .igbox a{
    width: 100%;
    display:flex;
    margin: 5% auto;
    align-items: center;
    text-align: center;
    justify-content: center;
    gap:5%;
    color: #FFFFFF;
}
#lp_footer .sub_box .model .igbox .ig{
    width: 12.5%;
}
#lp_footer .sub_box .model .igbox .name{
    font-size: 20px;
}
#lp_footer .sub_box .staff{
    text-align: center;
    font-size: 15px;
    margin: 0 auto;
    line-height: 2em;
}

#lp_footer .lp_logo{
		width: 20%;
		margin: 10% auto 5%;
	}

#lp_footer .sns_area{
    width: 45%;
    text-align: center;
    margin: 0 auto;
    position: relative;
}
#lp_footer .sns_area ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap:10%;
}
#lp_footer .sns_area ul li{
    position: relative;
}
#lp_footer .copy{
    font-size: 13px;
    text-align: center;
    margin: 5% auto;
    font-family: "helvetica-lt-pro", sans-serif;
}



/*=====ボタン01=====*/
.btn_01 a {
	color: #FFFFFF;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5% auto;
    width: 60%;
    padding: 3% 0%;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size: 13px;
    line-height: 1.5em;
    letter-spacing: .8px;
	float: none;
    background: #af1e24;
    
}
.btn_01 a:after {
    content: '';
    width: 10px;
    height: 20px;
    background: #FFFFFF;
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    position: absolute;
    top: 30%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
    
}

/*=====ボタン02=====*/
.btn_02 a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10% auto 5%;
    width: 70%;
    padding: 3% 0%;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.5em;
	float: none;
    background: #FFFFFF;
    border: #af1e24 3px solid;
    color: #eb0009;
    letter-spacing: 0px;
    
}
.btn_02 a:after {
    content: '';
    width: 15px;
    height: 25px;
    background:  #eb0009;
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    position: absolute;
    top: 35%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
    
}
.btn_goods a {
	background: #e7372f;
	color: #FFFFFF;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5% auto;
    width: 80%;
    padding: 3% 0%;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    font-size: 12px;
    line-height: 2em;
    letter-spacing: .8px;
	border-radius: 100vh;
	font-family: "Inter", sans-serif;
	float: none;
    
}
.btn_goods a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}


.btn_all a {
	background: #FFFFFF;
	color: #e7372f;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0% auto 0;
    width: 80%;
    padding: 2.5% 0%;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    font-size: 16px;
    line-height: 2em;
    letter-spacing: .5px;
	border-radius: 100vh;
	font-family: "Inter", sans-serif;
	border: #e7372f 2px solid;
    
}
.btn_all a:hover {
    background: #e7372f;
    color: #FFFFFF;
}
.btn_all a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 4px solid #e7372f;
    border-right: 4px solid #e7372f;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.btn_all a:hover:after {
    border-color: #FFFFFF;
}



.pc{
    display:block;
}
.sp {
	display:none;
}
.clear{
    clear: both;
}
.Left{
    float: left;
}
.Right{
    float: right;
}
.small{
	font-size: 70%;
}


/**********************************************
　　　　　　　　　　　　SP
**********************************************/

@media only screen and (max-width:768px){
	.pcBox{
		display: none;
	}
	#lp_wrap {
		width: 100%;
		margin: 0% auto;
	}
    #lp_head .title{
        font-size: 25px;
    }
    #lp_head .title_sub{
        width: 75%;
    }
    #lp_head h2{
        font-size: 16px;
    }
    #lp_head .head .mr_spice{
        width: 18%;
    }
    #lp_head .lead{
        font-size: 15px;
    }
    #lp_head .lead .strong{
        font-size: 120%;
    }
    #lp_head .heading::before, 
    #lp_head .heading::after{
        width: 30px;
    }
    #lp_head h3{
        font-size: 18px;
    }
    #lp_head h4{
        font-size: 16px;
    }
    #lp_head .info .shop{
        font-size: 14px;
    }
    #lp_head .info .note{
        font-size: 12px;
    }
    #lp_contents section .item_box{
        width: 85%;
    }
    
    #lp_contents section .item_box .credit{
        font-size: 17px;
    }
    #lp_contents section .item_box .txt{
        font-size: 14px;
    }
    #lp_contents section .label{
        width: 5%;
        bottom: 14%;
    }
    #lp_contents section:nth-of-type(2) .label{
        width: 5%;
    }
     #lp_contents section:nth-of-type(3) .label{
        width: 5%;
    } 
     #lp_contents section:nth-of-type(4) .label{
        width: 4.5%;
         bottom: 23%;
    }   
    #lp_contents .goods_wrap .ttl{
        font-size: 26px;
    }
    #lp_contents .goods_wrap .goods_box{
        margin: 10% auto;
    }
    #lp_contents .goods_wrap .goods_box .goods_credit .credit{
        font-size: 14px;
        line-height: 1.55em;
    }
    #lp_contents .goods_wrap .goods_box .goods_credit .link a{
        font-size: 12px;
        margin: 2% auto;
    }
    #lp_contents .goods_wrap .goods_box .mt10{
        margin-top: -15%;
    }
    #lp_contents .goods_wrap .icon_a{
        width: 20%;
        left: 3%;
        top: 8%;
        transform: rotate(-20deg);
    }
    #lp_contents .goods_wrap .icon_b{
        width: 15.5%;
        bottom: 7%;
    }
    #lp_contents .movie_wrap .ttl{
        font-size: 22px;
    }
    #lp_contents .precentcp_wrap .ttl{
        font-size: 22px;
    }
    #lp_contents .precentcp_wrap .inner{
        width: 90%;
        margin: 5% auto 15%;
    }
    #lp_contents .precentcp_wrap .link .icon{
        width: 5%;
    }
    #lp_contents .precentcp_wrap .link .txt{
        font-size: 13px;
    }
    #lp_contents .precentcp_wrap .link .triangle{
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 6px solid #ffffff;
    }
    
    #lp_footer .chipao_link{
        width: 55%;
    }
    #lp_footer .chipao_link .hm{
        width: 75%;
    }
    
    #lp_footer .sub_box{
        width: 70%;
    }
    #lp_footer h3{
        font-size: 16px;
    }
    #lp_footer h3:before, 
    #lp_footer h3:after{
        width: 32%;
    }
    #lp_footer .sub_box .model .igbox .name{
        font-size: 15px;
    }
    #lp_footer .sub_box .staff{
        font-size: 13px;
    }
    
    #lp_footer .lp_logo{
        width: 30%;
    }
    #lp_footer .sns_area{
        width: 55%;
        margin: 6% auto 3%;
    }
    #lp_footer .sns_area ul{
        gap:8%;
    }
    #lp_footer .copy{
        font-size: 11px;
    }
	.btn_01 a{
		width: 70%;
		font-size: 13px;
	}
    .btn_01 a:after{
        width: 7px;
        height: 15px;
        top: 30%;
    }
	.btn_02 a{
		width: 80%;
		font-size: 13px;
        border: #af1e24 2px solid;
	}
    .btn_02 a:after{
        width: 10px;
        height: 20px;
        top: 30%;
    }
	.btn_all a{
		width: 85%;
		font-size: 14px;
		border: #e7372f 1px solid;
	}
	.btn_all a:after{
		border-top: 3px solid #e7372f;
		border-right: 3px solid #e7372f;
	}
	
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
}



/* ================================================ 
　　　　　　　　　　　　JS動き
================================================ */
/**********************************************
　　　　　　　　　　　　動き
**********************************************/

.fade01{
	opacity: 0;
	transition: 1.5s all 0s ease;
}
.fade02{
	opacity: 0;
	transition: 1.8s all 0.4s ease;
}
.fade03{
	opacity: 0;
	transition: 1.8s all 0.7s ease;
}
.fade04{
	opacity: 0;
	transition: 1.8s all 0.9s ease;
}
.fade01.ac,.fade02.ac,.fade03.ac,.fade04.ac{
	opacity: 1;
    transform: translate(0);
}
.anim01 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 0.2s ease;
}
.anim02 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 0.4s ease;
}
.anim03 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 0.8s ease;
}
.anim04 {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.2s all 1.2s ease;
}

.anim01.ac,.anim02.ac,.anim03.ac,.anim04.ac {
	opacity: 1;
    transform: translate(0);
}

/**********************************************
 カバー用アニメーション
**********************************************/
.cover_a, .cover_b, .cover_c, .cover_d {
  opacity: 0;
}
.img-animation_a {
  animation: img-opacity-a 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  overflow: hidden;
  position: relative;
	animation-delay: inherit;
}
.img-animation_a::before {
  animation: img-animation-left 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #eb0009;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
	animation-delay: inherit;
}
.img-animation_b {
  animation: img-opacity-b 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  overflow: hidden;
  position: relative;
}
.img-animation_b::before {
  animation: img-animation-left 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #eb0009;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}
.img-animation_c {
  animation: img-opacity-c 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  overflow: hidden;
  position: relative;
}

.img-animation_c::before {
  animation: img-animation-left 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #eb0009;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}
.img-animation_d {
  animation: img-opacity-d 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  overflow: hidden;
  position: relative;
}
.img-animation_d::before {
  animation: img-animation-left 1.3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #eb0009;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}
.img-animation_a,
.img-animation_a::before,
.img-animation_b,
.img-animation_b::before,
.img-animation_c,
.img-animation_c::before,
.img-animation_d,
.img-animation_d::before {
  animation-delay: var(--delay, 0s);
}

@keyframes img-opacity-left {100% {opacity: 1;}}
@keyframes img-opacity-right {100% {opacity: 1;}}
@keyframes img-opacity-a {100% {opacity: 1;}}
@keyframes img-opacity-b {100% {opacity: 1;}}
@keyframes img-opacity-c {100% {opacity: 1;}}
@keyframes img-opacity-d {100% {opacity: 1;}}
@keyframes img-animation-left {100% {transform: translateX(100%);}}
@keyframes img-animation-right {100% {transform: translateX(-100%);}}








/* ================================================ 
　　　　　　　　　　　　CSS動き
================================================ */


/* ============ スクロールアニメーションCSS ============ */

.img-wrap {
  overflow: hidden;
  position: relative;
}

.img-wrap::before {
  animation: img-wrap 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #eb0009;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

/* 遅延用 */
.img-wrap.delay::before {
  animation-delay: 0.5s;
}

@keyframes img-wrap {
  100% {
    transform: translateX(100%);
  }
}

.heartbeat-img {
  animation: heartbeat 1.5s ease-in-out infinite;
}


@keyframes heartbeat {
  0%, 100% { 
    transform: scale(1);
  }
  50% { 
    transform: scale(1.1);
  }
}
.head{
    
}





